---
layout: default
disqus: false
archive: false
post_class: post-template
---

<!-- Begin Article
================================================== -->

	<div class="row">

		<!-- Post -->        
        {% assign author = site.authors[page.author] %}
        
		<div class="col-md-8 col-lg-8">
			<div class="mainheading">              
                
                <!-- Post Categories -->
                <div class="after-post-tags">
                    <ul class="tags">
                        {% assign sortedCategories = page.categories | sort %}
                        {% for category in sortedCategories %}
                        <li>
                         <a href="{{ site.baseurl }}/category/{{ category | slugify }}/">{{ category }}</a>
                        </li>
                        {% endfor %}
                    </ul>
                </div>
                <!-- End Categories -->
                
                <!-- Post Title -->
				<h1 class="posttitle">{{ page.title }}</h1> 
                
			</div>

			<!-- Post Featured Image -->
			{% if page.image %}<img class="featured-image img-fluid" src="{{ site.baseurl }}/{{ page.image }}" alt="{{ page.title }}">{% endif %}
			<!-- End Featured Image -->

			<!-- Post Content -->
			<div class="article-post">
				{{content}}
                <div class="clearfix"></div>
			</div>

            <!-- Post Date -->
            <p>
            <small>
                <span class="post-date">{% include date.html date=page.date %}</span>
                {% if page.last_modified_at %}
                (Updated: <time datetime="{{ page.last_modified_at | date_to_xmlschema }}" itemprop="dateModified">{{ page.last_modified_at | date: "%b %-d, %Y" }}</time>)
                {% endif %}
                </small>
            </p>
            
			
            
            <!-- Prev/Next -->
            <div class="row PageNavigation mt-4 prevnextlinks">
              {% if page.previous.url %}
                <div class="col-md-6 rightborder pl-0">
                    <a class="thepostlink" href="{{page.previous.url | absolute_url}}">&laquo; {{page.previous.title}}</a>
                </div>
              {% endif %}
              {% if page.next.url %}
                <div class="col-md-6 text-right pr-0">
                    <a class="thepostlink" href="{{page.next.url | absolute_url}}">{{page.next.title}} &raquo;</a>
                </div>
              {% endif %}
            </div>
            <!-- End Prev/Next -->
            
            
             <!-- Author Box -->
                {% if page.author %}				
				<div class="row post-top-meta">
					<div class="col-md-2">
						<img class="author-thumb" src="https://www.gravatar.com/avatar/{{ author.gravatar }}?s=250&d=mm&r=x" alt="{{ author.display_name }}">
					</div>
					<div class="col-md-10">
						<a target="_blank" class="link-dark" href="{{ author.web }}">{{ author.display_name }}</a><a target="_blank" href="{{ author.twitter }}" class="btn follow">Follow</a>
						<span class="author-description">{{ author.description }}</span>						
					</div>
				</div>				
                {% endif %}
            
            
            <!-- Begin Comments
            ================================================== -->
    <!--    <section>
            <div id="comments">                          
                {% include disqus.html %} 
            </div>
            </section>      -->
            <!--End Comments
            ================================================== -->
			
		</div>
		<!-- End Post -->
        
        <!-- Right Sidebar -->
        <div class="col-md-4 col-lg-4">
        <div class="sidebar-right">
        {% include sidebar.html %}
        </div>
        </div>

	</div>

<!-- End Article
================================================== -->